/*
Autor: Fernando Henrique Farias
Data de criação: 11/07/2019
CSS responsável por plugins menos utilizados no projeto
*/

/*inicio do estilo do menu*/
.container-menu{
    visibility: hidden;
    width: 1024px;
}
.nav-busca{
    border-bottom: transparent !important;
}
.nav-busca i{
    transform: rotateY(180deg);
    border: 1px solid var(--cor-primaria);
    color: var(--cor-primaria);
    padding: 5px;
    border-radius: 50%;
    font-size: 17px;
    width: 30px;
    cursor: pointer;
}
.fa-search::before {
    content: "\f002";
    position: relative;
    top: -1px;
    right: -1px;
}
.search-box{
    background: var(--branco);
    position: absolute;
    top: 45px;
    right: 0;
    width: 350px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-top: 3px solid var(--cor-primaria);
    border-left: 1px solid var(--cinza-2);
    border-right: 1px solid var(--cinza-2);
    border-bottom: 1px solid var(--cinza-2);
    display: none;
    z-index: 99;
}
.search-box input[type="text"]{
    width: 255px;
    padding: 5px 10px;
    border: 1px solid var(--cor-primaria);
    outline: none;
}
.search-box input[type="button"]{
    width: 80px;
    padding: 5px 0;
    background: var(--cor-primaria);
    color: #fff;
    margin-left: -6px;
    border: 1px solid var(--cor-primaria);
    outline: none;
    cursor: pointer;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: var(--cor-primaria);
    background-color: var(--branco);
    background-clip: padding-box;
    border: 1px solid var(--cor-primaria);
    border-radius: 2px;
    box-shadow: none;
}
.form-control:focus{
    border: 1px solid var(--cor-secundaria);
    box-shadow: none;
}
.search-inline .form-control:focus{
    color: var(--cor-primaria);
    border-radius: 0;
    background: transparent;
}
@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0, -20%, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
/*fim do estilo do menu*/

/*inicio do estilo das tabs*/
.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.project-tab nav{
    width: auto;
    display: table;
    margin: 0 auto;
}
.project-tab #nav-tab{
    border: none;
}
.project-tab #tabs h6.section-title{
    color: #eee;
}
.project-tab .nav-link {
    color: var(--cinza-4);
    font-family: var(--fontBotao);
    font-size: 16px;
    width: auto;
    border-radius: 20px;
    width: auto;
    display: table;
    border: 1px solid transparent;
    box-shadow: 0px 1px 3px 0px var(--cinza-2) inset;
    padding: 7px 20px;
    margin: 0px 15px;
    transition: .5s ease;
    text-transform: uppercase;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 1px solid transparent;
    color: var(--branco);
    background: var(--cor-primaria);
    box-shadow: 0px -1px 1px 0px var(--cor-secundaria) inset;
}
.project-tab .nav-link:hover {
    border: 1px solid transparent;
    color: var(--branco);
    background: var(--cor-primaria);
    box-shadow: 0px -1px 1px 0px var(--cor-secundaria) inset;
}
.project-tab a{
    text-decoration: none;
    color: #333;
}
.project-tab .active{
    border: none;
}
/*fim do estilo das tabs*/

/*inicio do estilo do caption de midias*/
figure.caption-midia {
    color: var(--branco);
    position: relative;
    overflow: hidden;
    background: #000000;
    text-align: center;
    width: auto;
    display: table;
    margin: 0 auto;
}
figure.caption-midia * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
figure.caption-midia img {
    opacity: 1;
    width: 100%;
    -webkit-transition: 2s linear;
    transition: 2s linear;
}
figure.caption-midia figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 3em 3em;
    width: 100%;
    height: 100%;
}
figure.caption-midia figcaption::before {
    position: absolute;
    top: 50%;
    right: 30px;
    bottom: 50%;
    left: 30px;
    border-top: 1px solid var(--cinza-1);
    border-bottom: 1px solid var(--cinza-1);
    content: '';
    opacity: 0;
    background-color: var(--branco);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
figure.caption-midia h2,
figure.caption-midia a,
figure.caption-midia p {
    margin: 0 0 5px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s,-webkit-transform 0.35s,-moz-transform 0.35s,-o-transform 0.35s,transform 0.35s;
    color: var(--branco);
}
figure.caption-midia h2 {
    word-spacing: -0.15em;
    text-transform: uppercase;
    -webkit-transform: translate3d(0%, 50%, 0);
    transform: translate3d(0%, 50%, 0);
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    font-family: var(--fontConteudo);
    font-size: 30px;
}
figure.caption-midia p {	
    -webkit-transition-delay: 0s;
    transition-delay: 0.3s;
    font-family: var(--fontTitulo);
    font-size: 20px;
}
figure.caption-midia a {
    -webkit-transition-delay: 0s;
    transition-delay: 0.3s;
    font-family: var(--fontTitulo);
    font-size: 60px;
    color: var(--cor-primaria);
    padding: 10px 20px 5px 25px;
    background: rgba(0, 0, 0, 0.9);
    border-radius: 15px;
}
.texto-caption{
    position: absolute;
    bottom: 0;
    width: 100%;
    color: var(--branco);
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
figure.caption-midia .titulo-video{
    font-size: 20px;    
}
figure.caption-midia:hover img {
    opacity: 0.35;
    transform: scale3d(1.2, 1.2, 1) rotate(-2deg);
}
figure.caption-midia:hover figcaption h2 {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
    transform: translate3d(0%, 0%, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
figure.caption-midia:hover .texto-caption {
    opacity: 0;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
figure.caption-midia:hover figcaption a,
figure.caption-midia:hover figcaption p {
    opacity: 0.9;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
figure.caption-midia:hover figcaption::before {
    background: rgba(255, 255, 255, 0);
    top: 30px;
    bottom: 30px;
    opacity: 1;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
/*fim do estilo do caption de midias*/
/*inicio do estilo revela conteudo*/
.mostra-conteudo{
    cursor: pointer;
    background: var(--cor-secundaria);
    background-size: 100% 100%;
    padding: 5px 10px;
    width: auto !important;
    border-radius: 2px;
    margin-top: 5px !important;
    position: relative;
    z-index: 1;
    text-align: left;
}
.mostra-conteudo p{
    margin: 0px;
    margin-bottom: 0px !important;
    color: var(--branco);
    text-align: left !important;
    font-family: var(--fontSubTitulo);
}
.esconde-conteudo{
    display: none;
    padding: 15px 5px;
    border: 1px solid var(--cor-secundaria);
    width: auto !important;
    top: -5px;
    position: relative;
    z-index: 0;
    border-radius: 0px 0px 2px 2px;
}
.esconde-conteudo p{
    font-size: 14px !important;
    text-align: justify !important;
    font-family: var(--fontConteudo);
}
.esconde-conteudo img{
    display: table;
    margin: 0 auto;    
    width: 70%;
}
.mostra-conteudo p:before{
    content: "\f107"; 
    font-family: FontAwesome;
    padding-right: 20px;
}
.muda-status p:before{
    content: "\f106"; 
    font-family: FontAwesome;
    padding-right: 20px;
}
.tira-topo{
    margin: 0 auto;
}
.container-pergunta{
    display: table;
    margin: 0 auto;
    width: 98%;
    margin-bottom: 10px;
}
/*fim do estilo revela conteudo*/

/*inicio do estilo revela conteudo*/
.btn-outline-secondary:disabled{
    background: var(--cor-primaria);
    border: 1px solid var(--cor-primaria);
    color: var(--branco);
    font-family: var(--fontConteudo);
    border-radius: 0px 2px 2px 0px;
    cursor: default;
}
.btn-outline-secondary:hover{
    color: var(--branco);
}
/*fim do estilo revela conteudo*/

/*inicio do estilo modal*/
.modal-content{
    border: 1px solid var(--cor-primaria);
}
.modal-header{
    border-bottom: 1px solid var(--cor-primaria);
    width: 95%;
    margin: 0 auto;
    padding: 5px;
}
.modal-header h2{
    color: var(--cor-primaria);
    font-size: 20px;
    font-family: var(--fontTitulo);
}
.modal-header .close{
    color: var(--cor-secundaria);
    opacity: 1;
}
.modal-body{
    width: 95%;
    margin: 0 auto;
    padding: 5px;
    font-family: var(--fontConteudo);
}
/*fim do estilo modal*/
/*inicio do estilo dos alertas*/
.alert-danger{
    display: table;
    width: 100%;
    border-radius: 2px;
    margin-top: 5px;
    text-align: center;
}
.alert-danger-login,
.alert-danger-padrao{
    display:none;
    width: 100%;
    border-radius: 2px;
    margin-top: 5px;
    border: 1px solid #721c24;
    text-align: center;
}
.alert-success{ 
    display:table;
    width: 100%;
    border-radius: 2px;
    margin-top: 5px;
    border: 1px solid #155724;
    text-align: center;
}
.alert-sucess-login, 
.alert-success-padrao{ 
    display:none;
    width: 100%;
    border-radius: 2px;
    margin-top: 5px;
    border: 1px solid #155724;
    text-align: center;
}
.publicacao-ok{
    border: 1px solid #155724;
    background: #28a745;
}
.publicacao-ok .publicacao-desc{
    color: #fff;
}
/*fim do estilo dos alertas*/
/*inicio do estilo dos paginadores*/
.pagerDB {
    font: 9pt/1.5em Arial, Tahoma, Verdana, "Lucida Grande", sans-serif; color: #333;   clear: both; 
}
.pagerDB a, .pagerDB strong.pagerDB-current { 
    padding: 0.5em;
} 
div.pagerDB {
    clear: both; 
    padding: 0 20px; 
    margin: 15px 0px;
}  
div.pagerDB a {
    border: 1px solid var(--cinza-3); 
    padding: 0.5em; 
    margin: 0 2px;
    color: var(--cinza-3); 
    font-size:14px;
} 
div.pagerDB a:hover {
    border: 1px solid var(--cor-secundaria);
    padding: 0.5em;
    margin: 0 2px; 
    color: var(--branco); 
    font-size:14px; 
    background-color:var(--cor-secundaria); 
    text-decoration:none;
} 
div.pagerDB strong {
    border: 1px solid var(--cor-primaria); 
    padding: 0.5em;
    font-size:14px; 
    margin: 0 2px; 
    color: var(--branco); 
    background-color: var(--cor-primaria);
}
/*fim do estilo dos paginadores*/
/*inicio do estilo das trocas de mensagens*/
.caixa-dialogo{
    overflow-y: scroll;
    height: 320px;
}
.mensagem-usuario{
    margin-bottom: 20px;
    background-color: #f9ab0f;
    width: auto;
    padding: 10px;
    float: right;
    border-radius: 2px;
    color: #fff;
}
.mensagem-atendente{
    margin-bottom: 20px;
    background-color: #527da7;
    width: auto;
    padding: 10px;
    float: left;
    border-radius: 2px;
    color: #fff;
}
.mensagem-usuario:after ,
.mensagem-atendente:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.mensagem-usuario:after{
    border-top: 10px solid #f9ab0f;
    right: 5px;
}
.mensagem-atendente:after{
    border-top: 10px solid #527da7;
    left: 5px;
}

/*fim do estilo das trocas de mensagens*/

/*inicio da previsão do tempo*/
.escondePrev{    
    width: 65px;    
    float: left;
    display: none;
}
.mostraPrev{
    background:url(../imagens/prev-tempo/clima.png) -462px -146px no-repeat; 
    width: 21px;
    margin-left: 40px;
    margin-top: 2px;
    height: 20px;
    position: absolute;  
    cursor: pointer;
    display: table;
}
.previsao_tempo{
    display: table;    
    float: right;
    font-family: var(--fontSubTitulo); 
    text-transform: uppercase;
    margin-right: 2px;
}
.previsao_tempo>.container-prev{
    display: block;    
    height: 100px;    
    float: left;
    margin-left: 5px;
    background-color: #fff;
}
.previsao_tempo>.container-prev>.dia{
    width: 60px;
    height: 90px;    
    float: left;
    margin-top: 5px;
}
.previsao_tempo>.container-prev>.dia>.semana{
    text-align: left;
    display: table;
    width: 95%;
    height: 10px;    
    font-size: 10px;
    color: #328CD4;
    padding-left: 5px;
}
.previsao_tempo>.container-prev>.dia>.data{
    text-align: left;
    display: table;
    width: 95%;
    height: 10px;    
    font-size: 10px;
    color: #585858;
    padding-left: 5px;
}
.previsao_tempo>.container-prev>.dia>.tempo{
    text-align: center;
    display: table;
    width: 100%;
    margin-left: 2px;
    margin-right: 2px;
    height: 62px;    
    margin-top: -2px;
}
.previsao_tempo>.container-prev>.escondePrev>.separaPrev{
    background-color: #E9EBED;
    width: 1px;
    height: 95px;
    margin-top: 2px;
    float: left;
    margin-left: 4px;
}
.previsao_tempo>.container-prev>.escondePrev>.separaPrevTemp{
    background-color: #E9EBED;
    width: 45px;
    height: 1px;
    margin-top: 5px;
    float: left;
    margin-left: 5px;
}
.previsao_tempo>.container-prev>.escondePrev>.umiIndice{    
    width: 45px;
    height: 41px;
    margin-top: 4px;
    margin-bottom: 1px;
    float: left;
    margin-left: 9px;    
}
.previsao_tempo>.container-prev>.escondePrev>.umiIndice>.ico{    
    background:url(../imagens/prev-tempo/clima.png) -404px -148px no-repeat;    
    width: 44px;
    height: 39px;    
    float: left;
    color: #585858;    
    margin-left: -5px;
    text-align: right;
    font-size: 10px;
}
.previsao_tempo>.container-prev>.escondePrev>.umiIndice>.uv{        
    width: 47px;    
    float: left;
    font-size: 10px;
    color: #585858;    
    margin-left: -4px;
    margin-top: 2px;    
}
.previsao_tempo>.container-prev>.escondePrev>.tempMax{
    background:url(../imagens/prev-tempo/clima.png) -277px -151px;    
    float: right;
    width: 45px;
    height: 10px;
    font-family: var(--fontSubTitulo); 
    font-size: 10px;
    text-align: right;
    margin-top: 5px;
    margin-right: 10px;
    color: #585858;
}
.previsao_tempo>.container-prev>.escondePrev>.tempMin{
    background:url(../imagens/prev-tempo/clima.png) -338px -153px;    
    float: right;
    width: 45px;
    height: 10px;
    font-family: var(--fontSubTitulo); 
    font-size: 10px;
    text-align: right;
    margin-top: 2px;
    margin-right: 10px;
    color: #585858;
}
.efeito-prev{
    transition: transform 600ms ease 0s;
    transform: rotateY(360deg);
}
/*fim da previsão do tempo*/
/*inicio da breadcrumb*/
.breadcrumb{
    display: table;
    padding: 10px;
    width: 100%;
    border-radius: 0px;
}
.breadcrumb-item + .breadcrumb-item::before {
    content: '';
    padding-right: 0;
}
.breadcrumb li{
    display: inline-table;
}
.breadcrumb-item a{
    border: 1px solid var(--cor-primaria);
    padding: 5px 10px;
    color: var(--cor-primaria);
    font-family: var(--fontSubConteudo);
    background: var(--branco);
}
.breadcrumb-item a:hover{
    background: var(--cor-primaria);
    color: var(--branco);
}
.breadcrumb-item.active{
    font-family: var(--fontItalic);

}
/*fim da breadcrumb*/
@media (max-width: 991px) {
    .img-logo-mobile{
        padding: 13px;
        width: auto;
        display: block;
        float: left;
    }
    header {
        height: 48px;
        overflow: hidden;
        background: var(--cor-secundaria);	
    }
    /*    header nav ul {
            display: none;	
        }*/
    .btn-menu {
        display: block;
        float: right;
        margin-top: 13px;
        margin-bottom: 2px;
        margin-right: 13px;
        border: 0;
        width: 40px;
        height: 25px;
        background: transparent;
        cursor: pointer;
        display: block;
        position: relative;
        outline: none;
    }
    .btn-menu:focus {
        outline: 1px dotted #E0AE19;	
    }
    .show_menu .btn-menu:focus {
        outline: none;	
    }
    .btn-menu .text {
        display: block;
        text-indent: 150%;
        white-space: nowrap;
        overflow: hidden;	
    }
    .btn-menu .bar,
    .btn-menu .bar:before,
    .btn-menu .bar:after {
        display: block;
        position: absolute;
        width: 40px;
        height: 5px;
        background: var(--branco);
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }
    .btn-menu .bar {
        top: 10px;
        left: 0;	
    }
    .btn-menu .bar:before {
        position: absolute;
        content: '';
        top: 10px;
        left: 0;
    }
    .btn-menu .bar:after {
        position: absolute;
        content: '';
        top: -10px;	
        left: 0;
    }
    .show .btn-menu .bar {
        background: transparent;	
    }
    .show .btn-menu .bar:before {
        top: 0;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);	
    }
    .show .btn-menu .bar:after {
        top: 0;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);	
    }
    .mobile-nav {
        height: 0;
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: var(--cor-secundaria);
        border-top: none;
        border-bottom: none;
        -webkit-transition: height .3s ease-in-out;
        transition: height .3s ease-in-out;
    }
    .mobile-nav ul{        
        list-style: none;
        padding: 0;
        text-transform: uppercase;
        color: var(--branco);
    }
    .mobile-nav a {
        text-decoration: none;
        color: var(--branco);
        font-size: 18px;
        text-indent: 10px;
        display: block;
        line-height: 42px;
        border-bottom: 1px solid var(--branco);	
    }
    .mobile-nav li:first-child a {
        border-top: 1px solid var(--branco);	
    }
    .show .mobile-nav {
        height: auto;
    }
    .mobile-nav .dd + ul {
        height: 0;
        overflow: hidden;
        background: var(--cinza-4);
        -webkit-transition: height .3s ease-in-out;
        transition: height .3s ease-in-out;	
    }
    .mobile-nav .dd + ul a {
        text-indent: 30px;	
    }
    .mobile-nav .dd:after {
        content: '\f078';
        font-family: FontAwesome;
        margin-left: 5px;
        font-size: 12px;	
    }
    .mobile-nav .dd-show:after{
        content: '\f077';
        font-family: FontAwesome;
    }
    .mobile-nav .dd-show + ul {
        height: auto;	
    }
    main {
        position: relative;	
        z-index:999;
    }
    .project-tab .nav-link {
        width: 100%;
        display: table;
    }
    .project-tab .nav-link{
        margin: 0;
    }
    /*estilo de busca*/
    .containerBusca{
        display: table !important;
        width: 100%;
        height: 35px;
        background: var(--cor-secundaria);
        position: relative;
        z-index: 99;
    }
    .divBusca{
        margin: 0 auto;
        display: table;
        background: var(--branco);
        border-radius: 2px;
        width: 90%;
        height: 15px;
        margin-top: 5px;
        padding: 0px !important;
    }
    .txtBusca{
        float: left;
        background-color: transparent;
        padding: 3px 10px;
        height: 100%;
        width: 85%;
        border: none;
    }
    .btnBusca{
        display: table;
        width: 24px;
        height: 20px;
        border-radius: 7px;
        background: transparent;
        float: right;
        cursor: pointer;
    }
    .btnBusca i{
        margin: 0 auto;
        display: table;
        margin-top: 4px;
        color: var(--cor-primaria);
    }
}


.container-seta {
    position: relative;
    width: 24px;
    height: 24px;
}

.chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

.chevron:first-child {
    animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
    animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
    content: ' ';
    position: absolute;
    top: 0;
    height: 100%;
    width: 51%;
    background: #fff;
}

.chevron:before {
    left: 0;
    transform: skew(0deg, 30deg);
}

.chevron:after {
    right: 0;
    width: 50%;
    transform: skew(0deg, -30deg);
}

@keyframes move {
    25% {
        opacity: 1;

    }
    33% {
        opacity: 1;
        transform: translateY(30px);
    }
    67% {
        opacity: 1;
        transform: translateY(40px);
    }
    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

.text {
    display: block;
    margin-top: 75px;
    margin-left: -30px;
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    white-space: nowrap;
    opacity: .25;
    animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
    to {
        opacity: 1;
    }
}